/* CSS Document */
*{
	font-family: "Trebuchet MS",verdana,sans-serif;
	font-size:16px;
	font-weight:100;
	color: #fff59b;
	border:none;
	text-decoration:none;
	cursor:  url(../img/logoG30px.png),pointer }

body{ background:url(../img/fondo.png) no-repeat;
	/*border: solid red 1px;*/
	background-color: #01040F;
	width: 1097px ;
	height: 650px ;
	margin: 0px auto;
	text-align:center;
margin-top: 10px;

	}


a{
	color: #fff59b;}
		
		 
a:hover{
		
		color: #e2007a;}

		 
#fondo{background:url(../img/fondopark.png) no-repeat;
 /*border: solid green 1px;*/
	width: 913px ;
	height: 650px;
	float: left;
	

	
}



#menu	{float: left;
		
		height: 650px ; 
		width: 180px ;
		display:block;
		/*border: solid black 1px;*/
		}
		
		
#zero{background:url(../img/logo2.png) no-repeat;
		height:150px; 
		 width: 180px;
		 margin: 0px 0px 0px 0px;
		 text-align:center;}	

#zero a{
		display:block;
		height:150px; 
		 width: 180px;
		 margin: 0px 0px 0px 0px;
		 text-align:center;}	
		 
#zero a:hover{background:url(../img/logo.png) no-repeat;
		height:150px; 
		 width: 180px;
		 margin: 0px 0px 0px 0px;
		 text-align:center;}	
		 
		 	 
#one,#two,#tre,#four,#five,#six{
		background:url(../img/bouton.png) no-repeat;
		 height:70px; 
		 width: 180px;
		 float:left;
		 margin: 0px 0px 10px 0px;
		 text-align:center;}
		 

#one a,#two a,#tre a,#four a,#five a,#six a{
		display:block;
		color: #e2007a;
		 text-align:center;
		 font-weight:bold;
		 height:70px; 
		 width: 180px;}
		 
#one a:hover,#two a:hover,#tre a:hover,#four a:hover,#five a:hover,#six a:hover{
		background:url(../img/bouton2.png) no-repeat;
		 color: #e2007a;
		 text-align:center;
		 font-weight:bold;
		
		 height:70px; 
		 width: 180px;}
		 
		 
a.langues3{
		background:url(../img/bouton3.png) no-repeat;
		 color: #e2007a;
		 text-align:center;
		 font-weight:bold;
		 height:70px; 
		 width: 180px;}
	


#colonnetexte1{
	font-family: "Trebuchet MS",verdana,sans-serif; 

	font-weight:100;
	text-align: left;
	float: left;
	color: #d9550e;
	width: 450px;
	height: 0px auto;

}

#texte1 { 	background:url(../img/text.png) no-repeat;
	
	text-align: left;
	margin:200px 0px 0px 20px;
	float: left;
	color: #6bc6ec;
	width: 400px;
	height: 0px auto;
	font-size:15px;}


#texte2 {	
	background:url(../img/text.png) no-repeat;
	
	
	text-align: left;
	margin:20px 0px 20px 60px;
	float: left;
	color: #fff59b;
	width: 350px;
	height: 0px auto;
	font-size:15px;
	
}
	
#texte3 { 	
	background:url(../img/text.png) no-repeat;

	
	font-size:15px;
	text-align: left;
	float: left;
	color: #6bc6ec;
	width: 400px;
	height: 0px auto ;
	
	margin: 0px 0px 0px 20px;
}

	
#colonnetexte2 { 
	font-family: "Trebuchet MS",verdana,sans-serif; 
	font-size:14px;
	font-weight:100;
	text-align: right;
	color: #6bc6ec;
	width: 450px;
	height: 0px auto;
	float: right;
	margin-top:170px;
	
}


#texte4 { 
	background:url(../img/text.png) no-repeat;
	
	text-align: right;
	margin:40px 0px 0px 0px;
	float: lef;
	color: #6bc6ec;
	width: 480px;
	height: 0px auto;
	font-size:15px;

}

#texte5 {	
	background:url(../img/text.png) no-repeat; 
	
	
	font-size:15px;
	text-align: right;
	margin:20px 20px 20px 0px;
	float: right;
	color: #fff59b;
	width: 440px;
	height: 0px auto;
	
	
}


#copy{ 
width:1107px ; height:30px; float: left; background:url(../img/copy.png) no-repeat;
	text-align:right;}
#copy a{ font-family:"Courier New", Courier, monospace; font-size:13px;}
	
#copy a:hover{color: #e2007a;}



#langues { 
		 
		float: left;
		text-align:left;
	
		margin: 0px 20px 0px 20px;
		}
#langues a{ font-family:"Courier New", Courier, monospace;
		padding: 0px 10px 0px 0px;
		
		font-size:15px;
		}
		
		
#langues a:hover{color: #e2007a; font-size:15px;
		
}

#langues .langues2 {
font-family:"Courier New", Courier, monospace; 
		color:#e2007a;
		text-align:left;
		font-size:20px;
		
		}
#forghiropark {	
	background:url(../img/forghiropark.png) no-repeat; 
	margin:10px 0px 0px 0px;
	width: 106px;
	height: 22px;
	float:right;}
	
#texte5 a{ color: #009cdf;}
		
#texte5 a:hover{color: #e2007a;
}